@charset "utf-8";

#selector{background-color:#d1e0ef; padding:10px; position:relative;}

#selector form,  x:-moz-any-link{margin-top:-10px;}
.ecommerce{padding-top:15px!important;}
*+html .ecommerce{padding-top:25px!important;}
.ecommerce .searchHelp{top:15px!important;}
#selector #topBar {margin-bottom:15px;}
#selector #topBar .note {float:left; width:auto; padding-left:14px; background: url(/req/view_t/img/media/common/icon_note.gif) left center no-repeat;}
#selector #topBar .advSelect {float:right; width:auto; padding:0 15px 0 14px; background: url(/req/view_t/img/media/common/icon_bullet_01.png) left center no-repeat;}

#mini_include_selector{
	padding:5px;
}
#selectorUnit{
	padding:15px 0;
	background-color:#aac2fe;
	border-radius:5px;
	}

#mini_include_selector #selectorUnit{
	padding:1px 0;
	}
	
#selectorUnit #btnMoreParam{
	text-align:right;
	margin:10px 15px;
	background: url("/media/common/icon_tree_expand.gif") no-repeat scroll left 2px transparent;
    color: #004D74;
    cursor: pointer;
    font-size: 11px;
    padding-left: 15px;
	}

#triggerBar{
	background: url("/req/view_t/img/parametric/btn_arrow2.gif") no-repeat scroll 455px 0 transparent;
	padding-top:10px;
	background-color:#d1e0ef;
	overflow:auto;
}
#mini_include_selector #selectorUnit label {
    width:65px;
}
#mini_include_selector #selectorUnit .item {
    margin: 12px 10px 0 5px;
}
#mini_optionBar{
	padding-top:10px;
	padding-left:15px;
	padding-bottom:5px;
	positon:relative;
	clear:both;
}
#mini_triggerBar{
	background: url("/req/view_t/img/parametric/btn_mini_arrow1.gif") no-repeat scroll 125px 3px transparent;
	padding:20px 0;
	text-align:center;
	}

#mini_triggerBar #mini_btnSearch{
	margin-left:100px;
	float:left;
	margin-top:0;
}
#mini_triggerBar #mini_btnReset_outer{
	float:left;
	padding-left:15px;
	margin:0;
}

#mini_multiChannelNote{
	margin:0;
	padding:5px 12px;
	font-size:11px;
}

#resultTb td{
	border-bottom:1px solid #DDDDDD;
}

#checkAutoSearch{
	float:right;
	padding:5px 10px;
}
#autoSearchFlag{
	vertical-align:middle;
}

#mini_checkAutoSearch{
	padding:10px 18px;
	float:left;
	margin:0;
}

#mini_autoSearchFlag{
	float:left;
	vertical-align:middle;
}
#selectorUnit #mini_checkAutoSearch label{
	float:left;
	width:auto;
	font-size:11px;
	margin:0;
}
#mini_btnReset_inner{
	padding-top:5px;
	float:left;
	margin:0;
}
	
#triggerBar #btnSearch{
	padding-left:400px;
	float:left;
}
#btnUndo{
	padding:0 10px 0 0;
	float:right;
}

#btnUndo.inactive{
	cursor:default;
	opacity:0.5;
}
#btnUndo.inactive a{
	cursor:default;
}
#btnReset_inner{
	padding:0 10px 0 0;
	float:right;
}
#btnReset_outer{
	padding:0 5px;
	float:left;
}
#triggerBar #descTrigger{
	padding-left:15px;
	float:left;
}
p#btnExport{
	margin-left:5px;
	margin-top:4px;
	margin-right:6px;
}
p#btnCompare{
	margin-top:4px
}

p#btnSimDataDownload{
	background-color: #CCCCCC;
    border-radius: 8px 8px 8px 8px;
    -moz-border-radius: 8px 8px 8px 8px;
    padding: 4px 4px 0;
}
p#btnSimDataDownload span{
	display:inline-block;
	padding: 8px;
    vertical-align: top;
}
p#btnSimDataDownload span.simDataNote{
	padding: 0;
}

.columnNote {
    background: url("/media/common/icon_help.png") no-repeat scroll left center transparent;
    padding-left: 16px;
    display:block;
}
#selector .paramBox{width:295px; height:30px; margin:5px 10px 5px 0;}
#selector .item {
	float:left;
	width:60px;
	margin-right:8px;
	color: #000;
	text-align:right;
	font-size:10px;
}
#selector .paramSet{float:left; width:200px;}
#selector .btn{
	font-size: 10px;
	color: #fff;
	text-align: center;
	line-height: 20px;
	float: left;
	width: auto;
	height: 20px;
	background: url(/req/view_t/img/device_selector/middleBtn.gif) left top repeat-x;
	cursor:pointer;
	white-space:nowrap;
}
#selector .Left {
	padding:0 5px;
	border: #737373 solid 1px;
	border-right:none;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
}
#selector .Right {
	padding:0 5px;
	border: #737373 solid 1px;
	background-position: right 0;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
}
/* Category S */
#selector .btn1{
	font-size: 10px;
	color: #fff;
	text-align: center;
	line-height: 20px;
	float: left;
	width: auto;
	height: 20px;
	background: url(/req/view_t/img/device_selector/middleBtn.gif) left top repeat-x;
	border: #737373 solid 1px;
	border-left-color:#5c5c5c;
	border-right:none;
	padding:0 5px;
	cursor:pointer;
	white-space:nowrap;
}
/* miniparametric category */
#selector .btncategory{
	background: url("/req/view_t/img/device_selector/middleBtn.gif")
	repeat-x scroll left top transparent;
	border-color: #5C5C5C;
	border-style: solid;
	border-width: 1px;
	color: #FFFFFF;
	cursor: pointer;
	float: left;
	font-size: 10px;
	height: 20px;
	line-height: 20px;
	padding: 0 5px;
	text-align: center;
	white-space: nowrap;
	width: auto;
}

.btnLink{
	font-size: 10px;
	color: #fff;
	text-align: center;
	line-height: 20px;
	float: left;
	width: auto;
	height: 20px;
	background: url(/req/view_t/img/device_selector/middleBtn.gif) left top repeat-x;
	border: #737373 solid 1px;
	border-left-color:#5c5c5c;
	border-right:none;
	padding:0 5px;
	cursor:pointer;
}
.btnLink:hover{
	color: #fff;
}
.handleHide
{
	display: none;
}
#selector .Left1 {
	border-left:#737373 solid 1px;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
}
#selector .Right1 {
	-moz-border-radius-bottomright:5px;
	-moz-border-radius-topright:5px;
	background-position:right 0;
	border-right:1px solid #737373;
}
/* Category E */

#selector .btnBorder{
	border: #737373 solid 1px;
	border-left-color:#5c5c5c;
	border-right:none;
	padding:0 5px;
}
#selector .off{background:url(/req/view_t/img/device_selector/middleBtn.gif) left bottom repeat-x!important; cursor:text; border-color:#aaa;}
#selector .sizes{width: 23px;}
#selector .sizeM{width: 35px;}
#selector .sizeL{width: 45px;}
#selector .btn.active,
#selector .btn:hover.active {background-position: left -20px; color: #000;}
#selector .btn:hover{background-position: left -40px;}
#selector .btn1.active,
#selector .btn1:hover.active {background-position: left -20px; color: #000;}
#selector .btn1:hover{background-position: left -40px;}
#selector .btncategory.active,
#selector .btncategory:hover.active {background-position: left -20px; color: #000;}
#selector .btncategory:hover{background-position: left -40px;}

#selector #others{width:150px;}
#selectorUnit .btn-radio {
	background: url(/req/view_t/img/device_selector/selector-btn-radio-bg.png) left top no-repeat;
	float: left;
	width: auto;
	min-width: 25px;
	height: 11px;
	color: #333;
	margin:0 0 10px 5px;
	padding-left: 15px;
	border: none;
	font-size: 10px;
	text-align: left;
	cursor:pointer;
}
#selectorUnit .radioOff{background-position: left -16px; color:#ccc; cursor:text;}
#selectorUnit .clicked{background-position: left bottom;}
#selector #moreParam{float:right;padding-top:5px}
#selector #moreParam a{padding-left:10px;}
#selector #moreParam a.active{}

#selector #moreOrderParam{float:right;padding-top:5px}
#selector #moreOrderParam a{padding-left:10px;}
#selector #moreOrderParam a.active{}	

#selector .searchHelp{position:absolute; left:730px; top:8px; width:auto; font-size:11px;}
#selector .searchHelp p{padding-left:16px; background:url(/media/common/icon_help.png) left center no-repeat;}

#selectLevel1{margin-bottom:10px;}
#selectLevel1 .seriesSet{float:left; width:auto;}
#selectLevel2{margin-bottom:10px; display:none;}
#selectLevel2 .parameter{display:none;}
#selectLevel2 ul.sub-active{display:block;}

#subSelectorBack{background-color:#E8E8E8;}


#appMenu{width:180px;}

#getConditionStringLink{
	float:right;
	background-color:#ffffff;
	border:1px #E7E7E7 outset;
	padding:5px 10px;
}
#parametricResult th{
	white-space:nowrap;
}
#parametricResult td{
	border-bottom:1px solid #DDDDDD;
}

#suppottProductsLink{
	padding:5px 10px 0;
}


/*--------------------------------
clearfix
--------------------------------*/
.clearfix,
#selector,
#selectorUnit,
#topBar,
.paramBox,
#selectLevel1,
.parameter{/zoom:1;} /* IE6,7 */

.clearfix:after,
#selector:after,
#selectorUnit:after,
#topBar:after,
.paramBox:after,
#selectLevel1:after,
.parameter:after{content:''; display:block; clear:both; height:0;}
